
/*-----------------------programmes----------------------*/ 
/*desktop*/	
	@media (min-width: 992px) {
		
		.service-details{
			padding-top:70px;
			padding-bottom:80px;
			padding-left:80px;
			padding-right:80px;
		}
		
		 .services-list a{
			 line-height:25px !important;
		 }
		 
		 .service-details p{
			 text-align:justify;
		 }
		 
		 .services-list a{
			 text-align:left;
		 }
		 
		 .service-details .sub_list{
			 margin-left:50px;
		 }
		 
		 .service-details .list{
			 margin-left:30px;
		 }
		 
		 
		 .services-img{
			 width:100%;
			  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
		 }
		 
		 .programme_img{
			 display:flex;
			 justify-content:center;		
		 }
		 
		 .prg-image{
			 width:100% !important;
			 box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
			  margin-bottom:20px;
		}
		
		.oral_camp_image1,.oral_camp_image2{
			height:300px !important;
		}

	 }


	
/*mobile*/	
	@media (max-width: 992px) {

		.section{
			padding:0px !important;
			margin-top:20px;
		}
		
		.services-list a{
			 line-height:25px !important;
		 }
		 
		 .service-details p{
			 text-align:justify;
		 }
		 
		.service-details h3{
			font-size:20px !important;
			text-align:left;
			line-height:30px;
		}
		.page-title h1{
			font-size:20px !important;
			line-height:30px;
		}
		
		.services-img{
			 width:100% !important;
			  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
		 }
		 
		  .service-details .sub_list{
			 margin-left:50px !important;
		 }
		 
		 .service-details .list{
			 margin-left:20px !important;
		 }
		 
	    section, .section{
		    padding-bottom: 30px !important;
			padding-top:20px !important;
		}
		
		.prg-image{
			 width:100% !important;
			  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
			  margin-bottom:30px;
		}
		
		.oral_camp_image1,.oral_camp_image2{
			height:auto !important;
		}
	}

/*-----------------------programmes----------------------*/ 




/*-----------------------board of trustees---------------*/

/*desktop*/	
	@media (min-width: 992px) {
		
		.board_anchor{
			color:blue;
			text-decoration:none;
			font-style: italic !important;
		}
		
		.board_anchor:hover{
			color:blue;
			text-decoration:underline;
		}
		
		.modal-body p{
			font-size: 14px;
			text-align:justify;
			line-height:25px;
			font-family:"Poppins",sans-serif !important;
		}
		
		.modal-header{
			background-color:#1742A4;
			display:flex !important;
			justify-content:center !important;
		}
		
		.modal-title{
			color:white;
			font-weight:600;
			font-family:"Poppins",sans-serif !important;
		}
		
		.btn-close {
			background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFF'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
		}
	
	}
	
	
	
	
/*mobile*/	
	@media (max-width: 992px) {
		.board_anchor{
			color:blue;
			text-decoration:none;
			display:block;
			font-style: italic !important;
		}
		
		.modal-body p{
			font-size: 14px;
			text-align:justify;
			line-height:25px;
			font-family:"Poppins",sans-serif !important;
		}
		
		.modal-header{
			background-color:#1742A4;
		}
		
		.modal-title{
			color:white;
			font-weight:600;
			font-family:"Poppins",sans-serif !important;
		}
		
		.btn-close {
			background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFF'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
		}
		
	}

